2. Can the iPhone 3G still get new apps?

Looking at some apps on the App Store, a lot of the requirements say iPhone 3GS and above. Does that mean the original iPhone 3G can't get some apps?

Add a comment
 1 comment

JanSt / MOD  Jun. 28, 2013 at 11:14

Ahem, yes. That is what it means. If you jailbreak, you may still be able to install them, but if they'll work is another thing (there usually is a reason when devs set min requirements. They are interested in targeting as many customers as possible after all)


You don't need an account to comment. Just enter your email address. We'll keep it private.